UDEVMON(1)

NAME
udevmon - monitor input devices for launching tasks

SYNOPSIS
udevmon [-h | -c configuration.yaml]

DESCRIPTION
monitor input devices for launching tasks

-h  show this message and exit

-c configuration.yaml use configuration.yaml as configuration

/etc/interception/udevmon.d/*.yaml is also read if present

SEE ALSO
interception(1), mux(1), uinput(1)